Better ListView Class Reference |

# BetterListView.AutoResizeColumn Method

Set width of the specified column so that it shows whole items. This applies only do Details view.

#### Overload List

Set width of the specified column so that it shows whole items. This applies only do Details view.

> public void AutoResizeColumn(int,BetterListViewColumnHeaderAutoResizeStyle)

Set width of the specified column so that it shows whole items. This applies only do Details view.

> public void AutoResizeColumn(int,BetterListViewColumnHeaderAutoResizeStyle,int)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace